using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Box : MonoBehaviour
{
    public int xpToGive;

    public void OpenBox()
    {
        FindObjectOfType<Player>().AddXp(xpToGive);
        Destroy(gameObject);
    }
}
